/*! familia de fuentes: 'Playfair Display', serif;
familia = Quattrocento: wght @ 400; 700 &*/

@font-face {
font-family: 'Bodoni Std Book';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Book'), url('../../webfont/BodoniStdBook.woff') format('woff');
}

@font-face {
font-family: 'Bodoni Std Book Italic';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Book Italic'), url('../../webfont/BodoniStdBookItalic.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Roman';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Roman'), url('../../webfont/BodoniStd.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Italic';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Italic'), url('../../webfont/BodoniStdItalic.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Bold';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Bold'), url('../../webfont/BodoniStdBold.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Bold Condensed'), url('../../webfont/BodoniStdBoldCondensed.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Poster Compressed';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Poster Compressed'), url('../../webfont/BodoniStdPosterCompressed.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Bold Italic'), url('../../webfont/BodoniStdBoldItalic.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Poster';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Poster'), url('../../webfont/BodoniStdPoster.woff') format('woff');
}


@font-face {
font-family: 'Bodoni Std Poster Italic';
font-style: normal;
font-weight: normal;
src: local('Bodoni Std Poster Italic'), url('../../webfont/BodoniStdPosterItalic.woff') format('woff');
}


@font-face {
  font-family: 'Nathalia Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Nathalia Regular'), url('../../webfont/Nathalia.woff') format('woff');
}


@font-face {
font-family: 'Rosmatika Regular';
font-style: normal;
font-weight: normal;
src: local('Rosmatika Regular'), url('../../webfont/Rosmatika (DEMO).woff') format('woff');
}


@font-face {
font-family: 'Sinthya';
font-style: normal;
font-weight: normal;
src: local('Sinthya'), url('../../webfont/Sinthya.woff') format('woff');
}

@font-face {
font-family: 'Candire Regular';
font-style: normal;
font-weight: normal;
src: local('Candire Regular'), url('../../webfont/Candire Font by 7NTypes.woff') format('woff');
}
@font-face {
font-family: 'Attang Script Regular';
font-style: normal;
font-weight: normal;
src: local('Attang Script Regular'), url('../../webfont/AttangScript-Yz0oL.woff') format('woff');
}

@font-face {font-family: "modernline - Personal Use";
  src: url("../../webfont/a20fafd0e1aed740329b2693108cd07c.eot"); /* IE9*/
  src: url("../../webfont/a20fafd0e1aed740329b2693108cd07c.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../../webfont/a20fafd0e1aed740329b2693108cd07c.woff2") format("woff2"), /* chrome、firefox */
  url("../../webfont/a20fafd0e1aed740329b2693108cd07c.woff") format("woff"), /* chrome、firefox */
  url("../../webfont/a20fafd0e1aed740329b2693108cd07c.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../../webfont/a20fafd0e1aed740329b2693108cd07c.svg#modernline - Personal Use") format("svg"); /* iOS 4.1- */
}

@font-face {
font-family: 'Sinthya Regular';
font-style: normal;
font-weight: normal;
src: local('Sinthya Regular'), url('../../webfont/Sinthya.woff') format('woff');
}

@font-face {
font-family: 'Pretty Pen Regular';
font-style: normal;
font-weight: normal;
src: local('Pretty Pen Regular'), url('../../webfont/Pretty-Pen-Regular.woff') format('woff');
}


    @font-face {
    font-family: 'Carentro DEMO Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Carentro DEMO Regular'), url('../../webfont/Klik-Light.woff') format('woff');
    }


    @font-face {
       font-family: 'Golden Hopes Regular';
       font-style: normal;
       font-weight: normal;
       src: local('Golden Hopes Regular'), url('../../webfont/GoldenHopes-rgAlA.woff') format('woff');
       }



@font-face {
 font-family: 'Bradley Type Pro Heavy Italic';
 font-style: normal;
 font-weight: normal;
 src: local('Bradley Type Pro Heavy Italic'), url('../../webfont/BradleyTypeProHvIt.woff') format('woff');
 }

 @font-face {
  font-family: 'Bradley Type Pro Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Bradley Type Pro Regular'), url('../../webfont/BradleyTypeProRg.woff') format('woff');
  }

  @font-face {
    font-family: 'Carentro DEMO Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Carentro DEMO Regular'), url('../../webfont/Carentro DEMO.woff') format('woff');
    }


@font-face {
  font-family: 'Adobe Garamond Pro Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Regular'), url('../../webfont/AGaramondPro-Regular.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Italic'), url('../../webfont/AGaramondPro-Italic.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Bold'), url('../../webfont/AGaramondPro-Bold.woff') format('woff');
}


@font-face {
  font-family: 'Adobe Garamond Pro Bold Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Adobe Garamond Pro Bold Italic'), url('../../webfont/AGaramondPro-BoldItalic.woff') format('woff');
}

@font-face {
  font-family: 'Suzana Medium';
  font-style: normal;
  font-weight: normal;
  src: local('Suzana Medium'), url('../../webfont/Suzana.woff') format('woff');
}

@font-face {
  font-family: 'Quicksand Book Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Book Oblique Regular'), url('../../webfont/Quicksand_Book_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Book Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Book Regular'), url('../../webfont/Quicksand_Book.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Dash Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Dash Regular'), url('../../webfont/Quicksand_Dash.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Light Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Light Oblique Regular'), url('../../webfont/Quicksand_Light_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Light Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Light Regular'), url('../../webfont/Quicksand_Light.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Bold Oblique Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Bold Oblique Regular'), url('../../webfont/Quicksand_Bold_Oblique.woff') format('woff');
}


@font-face {
  font-family: 'Quicksand Bold Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Quicksand Bold Regular'), url('../../webfont/Quicksand_Bold.woff') format('woff');
}


    @font-face {
    font-family: 'Bickham Script Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Bickham Script Pro Regular'), url('../../webfont/Bickham Script Pro Regular.woff') format('woff');
    }


    @font-face {
    font-family: 'Bickham Script Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Bickham Script Pro Semibold'), url('../../webfont/Bickham Script Pro Semibold.woff') format('woff');
    }


    @font-face {
    font-family: 'Bickham Script Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Bickham Script Pro Bold'), url('../../webfont/Bickham Script Pro Bold.woff') format('woff');
    }



body {
  margin: 0px;
  background-image: url(../image/papel.jpg);
  background-repeat: repeat
}
.centrado {
  height: 100vh;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
  background: #c99f6a;
}
.borrar {
  overflow: hidden
}
.lds-heart {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  transform: rotate(45deg);
  transform-origin: 40px 40px;
}
.lds-heart div {
  top: 32px;
  left: 32px;
  position: absolute;
  width: 32px;
  height: 32px;
  background: #cabc9f;
  animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1)
}
.lds-heart div:after,
.lds-heart div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 32px;
  height: 32px;
  background: #cabc9f;
}
.lds-heart div:before {
  left: -24px;
  border-radius: 50% 0 0 50%
}
.lds-heart div:after {
  top: -24px;
  border-radius: 50% 50% 0 0
}
@keyframes lds-heart {
  0% {
    transform: scale(0.95)
  }
  5% {
    transform: scale(1.1)
  }
  39% {
    transform: scale(0.85)
  }
  45% {
    transform: scale(1)
  }
  60% {
    transform: scale(0.95)
  }
  100% {
    transform: scale(0.9)
  }
}
* {
  margin: 0;
  padding: 0
}
.contenedor {
  width: 90%;
  max-width: 1280px;
  margin: auto
}

@-webkit-keyframes kenburns-top-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 16%;
            transform-origin: 16% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, -15px);
            transform: scale(1.25) translate(-20px, -15px);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}
@keyframes kenburns-top-left {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
            transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 16% 16%;
            transform-origin: 16% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(-20px, -15px);
            transform: scale(1.25) translate(-20px, -15px);
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}







header {

    height: 100vh;
    background-position: 50% top;

    background-size: cover;
    padding: 0px;
    margin: 0px


  }

  .kenburns-top-left {
  	-webkit-animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
  	        animation: kenburns-top-left 7s cubic-bezier(0.550, 0.085, 0.680, 0.530) alternate-reverse forwards;
  }



  .menu {
    background: #cabc9f;
    height: 60px;
    border-bottom: 1px solid #cabc9f;
    align-items: center;
  }
  .menu .contenedor {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .nombrenoviosmenu {
    height: 60px;
  }
  .nombre-menu {
    height: 90%;
  }
  h1 {
    font-size: 50px;
    margin: 15px;
    font-family: 'Quicksand Book Regular';
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)
  }
  h2 {
    font-size: 50px;
    font-family:  'Quicksand Book Regular';
    margin-bottom: 25px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)
  }
  h3 {

    z-index: 900;
    position: relative;
    font-size: 70px;
    text-align: center;
    font-family:   'Nathalia Regular';
    font-weight: 400;
    margin: 30px;
    color: #766958;
    line-height: 40px;
  }
  h4 {
    font-family:  'Nathalia Regular';
    text-align: center;
    position: relative;
    z-index: 901;

  }
  p {
    position: relative;
    z-index: 904;
    font-family:  'Quicksand Book Regular';
    font-weight: 400;
    line-height: 30px;
    letter-spacing: .5px;
    font-size: 23px;
    text-align: center;
    text-transform: uppercase;
    color:#766958;
    }

  b {
    font-family:   'Quicksand Bold Regular' !important;
    font-size: 23px;
    text-align: center;

  }




  a{
    font-family:   'Quicksand Book Regular';
    text-decoration: none;
    color: black;
    text-transform: uppercase;



  }

  li{
    font-family:  'Quicksand Book Regular';

  }

.minusculas {
  text-transform: none!important;

}


  .nombre-novios {
    font-family:  'Quicksand Book Regular';
    font-size: 25px;
    color: white;
    margin: auto;
    padding: 20px;
    text-transform: uppercase;

  }

  .nombre-novios  a{
    decoration: none;
    font-family:   'Quicksand Book Regular';
    font-size: 25px;
color: white;
    margin: auto;
    padding: 15px;
    text-transform: inherit;



  }

  nav ul li {
    display: inline-block;
    margin-left: 10px;
    align-items: center
  }
  nav ul li a {
    text-decoration: none;
    font-size: 15px;
    color: white;
    padding: 14px 0px 14px 0px;
    text-align: center
  }
  nav ul li a:hover {
    text-decoration: none;
    color: #b0814e;
  }
  nav ul li a::before {
    content: "|";
    font-size: 19px;
    font-weight: lighter;
    padding-right: 19px;
    color: #b0814e;
    text-align: center
  }
  header .contenedor-inicio {
    display: flex;
    justify-content: space-between;
    margin: 9vh 0
  }
  header .titular header .monograma {

    display: inline-block;
    position: absolute;

  }
  .elementor-image{
    vertical-align: middle;
    display: inline-block;
  }


  .nombreimg {
    -moz-animation: 1s aparecernombre 1;
    animation-fill-mode: backwards;
    -webkit-animation: 1s aparecernombre 1;
    -webkit-animation-delay: 1s
  }
  @-webkit-keyframes aparecernombre {
    0% {
      opacity: 0%;
      -webkit-transform: translate(-200%);
      -moz-transform: translate(-200%);
    }
  }
  .monogramaimg {
    -moz-animation: 1.2s aparecermonograma 1;
    -webkit-animation: 1s aparecermonograma 1;
    -webkit-animation-delay: .5s;
  }
  @-webkit-keyframes aparecermonograma {
    0% {
      opacity: 0%;
      -webkit-transform: translate(200%);
      -moz-transform: translate(200%)

    }
  }
  header .nombreimg {
    width:90%;
    padding: 10px;
    position: relative;
    right: -5px !important;
    top: -10px;
    z-index: 700;
    margin: 10px;
  }
  header .monogramaimg {
    width: 45%;
  padding: 0px;
  position: relative;
  left: 30%;
  top: 25% !important;
  margin: auto;
}
  .boton {
    color: white;
    background: #cabc9f;
    padding: 15px 17px;
    border-radius: 50px;
    font-size: 15px;
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.2);
    margin-top: 60px;
    margin-bottom: 45px;
    display: inline-block;
    text-decoration: none;
  }



  .titular{
    display: none;
  }




  .tiempo {

    width: 100%;
    padding-bottom: 30px;
    align-items: center;
      z-index: 910;
  }

  .frasenovioscontenedor {
    width: 40%;
    margin-top: -10px !important;
    margin: auto;
    position: relative;
    z-index: 999;
  }

  .frasenovios {
    text-align: center;
    color: #766958;
    margin-bottom: 30px;
  margin-top: 60px;
    font-size: 70px !important;
    line-height: 60px;
  font-family:'Bickham Script Pro Regular';
    z-index: 911;
  text-transform: inherit !important;



  }
  .frasenovios span {
      text-align: center;
    font-weight: lighter;
font-family: 'Bickham Script Pro Regular';
    font-size: 27px !important;
    color: #766958;



  }


#nos-casamos{
  position: relative;
  z-index: 10;

}


#nos-casamos span{
  font-family:  'Carentro DEMO Regular';
;
  font-style: italic;
  font-size:45px;

}

#nos-casamos .rotate{
  transform: rotate(-90deg)!important;
   -webkit-transform: rotate(-90deg)!important;
     -moz-transform: rotate(-90deg)!important;
}



  .fechabodacontenedor {
    max-width: 600px;
    margin: auto;
    padding: 0px;
  }
  .fechaboda {
    margin: auto;
    width: 100%;
    padding: 0px;
  }



  .fechabodadetalles {
    display: block;
    margin: auto;
    width: 75%}

    .timelinecontenedor {
      max-width: 600px;
      margin: auto
    }
    .timeline {
      margin: auto;
      width: 100%;

      align: center;
      padding-left: 20px;
    }
    .detalles {
      width: 400px;
      margin: auto;
      position: relative;
      top:-61px;

    }
    .diasmes {
      position: relative;
      text-align: center;
      margin: auto;
      z-index: 900;
      padding: 10px 10px;
      margin-bottom: 30px;
      margin-top: 50px;
      align-items: baseline;
      color: #766958;
      display: block
    }
    #days, #seconds, #hours, #minutes {
      font-size: 35px;
      padding: 10px 5px;
    }

    .ceremoniareligiosa {

      background-repeat: repeat;
      padding-top: 2px;
      padding-bottom: 3px;
      align-items: center
    }
    .padres {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
      margin: auto;
      max-width: 90%;
    }
    .papasnovia, .papasnovio {
      width: 49%;
      margin: auto;
      margin-top: 25px;
      text-align: center;
      color: #766958!important;
      line-height: 40px;
    }

    .papasdenovios {
      font-size: 25px !important;
      line-height: 39px;
      margin-bottom: 15px;
      color: #766958!important;
      font-family: 'Quicksand Book Regular';
      text-transform: inherit !important;
;
    }


.luto {
  margin-top: 15px;
  width: 20px;

}

    .iglesia {
      margin: auto;
      padding: 10px 0px;
      width: 600px;
      text-align: center;
      font-size: 19px;
      color: #766958;
      line-height: 29px;
      text-transform: uppercase;
position: relative;
        z-index: 800;
        margin-top: 30px;
    }
    .iglesia b{

          font-size: 19px;
          font-family: 'Quicksand Book Regular';
    }

    /* TIMELINE+*/
    /* TIMELINE+*/
    .iconoscontenedor{
      width: 70%;
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      position: relative;
      padding-bottom: 50px;
    }
    .iconoscontenedor hr{
      position: absolute;
      width: 100%;
      top:121px;
      border-color: #b0814e;
      color: #b0814e;
      z-index: 33;



    }

.horarios p{
font-size: 17px;
    color: #b0814e!important;
    margin-bottom: 30px;
}





    .circulo p{
      text-align: center;
      font-size: 60px;

      color: #1e3927 ;
    }


    .icono{
      width: 140px;
      margin: auto;
      padding: 10px;
    }
    .icono p{
      align-content: space-around;
      text-align: center;
      baseline: bottom;
      color: #183c5a;
      font-size: 12px;
        z-index: 600;
        line-height: 13px;


    }

    .icono figure{
      width: 100px;
      display: block;
      margin: auto;
      background-color:#4c6655;
      -webkit-border-radius:50px;



    }
    .icono figure img{
      width: 100%;
      margin: auto;
    }
    /* AQUI EMPIEZA LA GALERIA DE FOTOS*/
    .galeria {

      background-repeat: repeat;
      padding-top: 50px;
      padding-bottom: 50px;
      align-items: center
    }
.galeria h2{
margin: auto;
text-align: center;
font-family: 'Carentro DEMO Regular';
font-size: 28px;


}

    .owl-carousel {
      margin-top: 40px
    }
    .owl-carousel img {
      border-radius: 2px
    }
    .owl-nav span {
      font-size: 50px;
      padding: 15px;
      color: #c99f6a ;
    }
    .owl-nav button {
      outline: 0
    }
    .owl-nav {
      text-align: center
    }
    .catalogo {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 20px
    }
    .decoracionfoto {
      background-image: url(../image/fondo-3.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: center;
      height: 600px;
      margin-top: 0px !important;
      padding-top: 10px;
        }


    .decoracionfoto2 {
      background-image: url(../image/fondo-4.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: center;
      height: 500px;
      margin-top: 0px !important;
      padding-top: 10px;
      }

    .decoracionfoto3 {
      background-image: url(../image/acuarela5.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-size:  auto;
      background-position: 80%;
      height: 400px;
      margin-top: 0px !important;
      padding-top: 10px;
    }



    .RSVP {
      position: relative;
      z-index: 500;
      padding: 5px;
      align-items: center;
      height: 750px;
    }
    #que-esperas-para-tener-tus-invitaciones {
      color: white;
      text-shadow: 1px 1px 5px #91762a;
      font-family: 'Carentro DEMO Regular';
    }
    #galeria{
      margin: 10px !important ;
      padding: 30px !important ;
      padding-top: 112px !important ;
    }


    .menu-icon {
      display: none
    }
    .contenedor-formulario span {
      color: #b0814e !important
    }
    label {
      color: #a5977f;
      font-size: 17px;
      font-family: 'Carentro DEMO Regular';
      font-weight: 400;
      line-height: 30px;
      letter-spacing: .5px;
    }
    .contenedor-formulario {
      background-color:rgba(255, 255, 255, 0.45);
      width: 60%;
      margin: auto;
      padding: 10px;

      justify-content: center;
    }


    .contenedor-formulario h3 {
      text-align: center;
      padding: 10px;
      margin: auto;
      font-size:45px;
      color: #b0814e !important;
		padding-bottom: 10px !important;
    padding-top: 10px !important;

    }
    .form_headTab {
      color: #bda460;
      padding: 2px;
      font-size: 1em;
    }
    .Ajust {
      background: #bda460;
      max-width: 450px;
      min-width: 250px
    }
    .form-consulta {
      padding: 0px 15px 10px 10px;
      font-family: 'Carentro DEMO Regular';
      text-align: left !important;
      margin: auto;
      font-size: 1em;
      color: rgba(189, 164, 96, 0.77);
    }
    .campo-form {
      width: 95%;
      height: 15px;
      margin: auto;
      padding: 10px 6px 10px 10px;
      font-family: 'Carentro DEMO Regular';
      background: rgba(255, 255, 255, 0.4);
      font-size: 1em;
      transition: 1s;
      border-radius: 5px;
      border: 1px solid #dfdfdf;
      color: #bda460;
    }
    .campo-form:hover {
      transition: 1s;
      background: white;
    }

    input:focus {
      background: rgba(255, 255, 255, 0.4)
    }
    label:focus {
      background: rgba(255, 255, 255, 0.4)
    }
    input:visited {
      background: rgba(255, 255, 255, 0.4)
    }
    label:visited {
      background: rgba(255, 255, 255, 0.4)
    }
    .obligatorio {
      color: #f00 !important
    }
    textarea {
      min-height: 70px!important
    }
    .btn-form {
      display: inline-block;
      border: 0;
      background: #000;
      height: 46px;
      line-height: 46px;
      padding: 0px 20px;
      border-radius: 6px;
      color: #fff;
      text-decoration: none;
      text-transform: uppercase;
      letter-spacing: 1px;
    }
    .btn-form:hover {
      background: #444;
    }
    .boton-formulario {
      width: 100%;
      border: none;
      font-size: 15px;
      background-color: #c99f6a;
      padding: 15px 20px 15px 20px;
      font-family: 'Carentro DEMO Regular';
      color: white;
      display: inline-block;
      transition: 1.5s;
      cursor: pointer;
      border-radius: 2px;
    }
    .boton-formulario:hover {
      text-decoration: none;
      transition: 1.5s;
      transform: scale(1.05);

    }
    /* nuevo codigp para loa input ---------------*/

    /* Customize the label (the container) */
    .container {
      display: block;
      position: relative;
      padding-left: 35px;
      margin-bottom: 12px;
      margin-top: 5px;
      cursor: pointer;
      font-size: 17px;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    /* Hide the browser's default radio button */
    .container input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0;
    }

    /* Create a custom radio button */
    .checkmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-color: #c99f6a;
      border-radius: 50%;
    }

    /* On mouse-over, add a grey background color */
    .container:hover input ~ .checkmark {
      background-color: #c99f6a;
    }

    /* When the radio button is checked, add a blue background */
    .container input:checked ~ .checkmark {
      background-color: #c99f6a;
    }

    /* Create the indicator (the dot/circle - hidden when not checked) */
    .checkmark:after {
      content: "";
      position: absolute;
      display: none;
    }

    /* Show the indicator (dot/circle) when checked */
    .container input:checked ~ .checkmark:after {
      display: block;
    }

    /* Style the indicator (dot/circle) */
    .container .checkmark:after {
      top: 9px;
      left: 9px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: white;
    }







    /* mesa de regalos +]*/


    .contenedor-testimonials {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      flex-direction: column;
    }

    .testimonial {
      width: 100%;
    }

    #contacto {
position: relative;
z-index: 33;

      text-align: center;
      padding: 90px 0;
      background-position: 50%;
      background-repeat: no-repeat;
      width: auto;

    }

    #contacto .contenedor {
      display: flex;
      justify-content: center;
    }

    #contacto .izquierda, #contacto .derecha {
      background-color:rgba(255, 255, 255, 0.45);
      padding: 20px 15px;
      width: 60%;
      margin: auto;
      padding:70px;
    }



    #contacto ul {
      border-bottom: 2px solid #575757;
      padding:20px;
      margin: 10px;
      padding-bottom: 10px;
      margin-bottom:10px;
    }

    ul#tercero {
      border-bottom: 0px;
    }

    #contacto ul li {
      list-style: none;
      font-size: 90%;
      text-align: center;
      text-transform: inherit;
    }

    #contacto h2 {
      font-family: 'Carentro DEMO Regular';
      font-size: 32px;
      font-weight: 100;

    }


    #contacto ul  {
      margin-top: 25px;
      margin-bottom: 25px;

    }

    #contacto ul li:nth-child(1) {
      color: #b0814e;
      font-weight: bold;
      font-size: 25px;
      margin-top: 20px;
      text-align: center;


    }

    #contacto ul li:nth-child(2) {
      color:  #b0814e;
      font-weight: bold;
      margin-top: 20px;
      text-align: center;

    }

    #contacto a {
      color: #fff;
      padding: 20px;
      background: #c99f6a;
      letter-spacing: 2px;
      display: inline-block;
      margin-top: 12px;
      margin-bottom: 10px;
      text-decoration: none;
      margin: center !important;
      font-size: 10px;
   }

    #contacto h3 {
      font-size: 60px;
      font-weight: 100;
      width: 100%;
      margin: 0;
      color: #c99f6a;
      margin-top: 0px !important;
      padding-bottom: 10px !important;
      padding-top: 10px !important;


    }

    #contacto .derecha p {
      opacity: 0.8;
      width: 70%;
      margin: auto;
    }

    #contacto .derecha a {
      padding: 9px 12px;
    }

    #contacto h3.news {
      margin-top: 67px;
    }

    #contacto form {
      margin-top: 25px;
    }

    .intro{
      font-size: 14px;
      color: white;
    }

  #contacto .ligas{

    padding: 3px;
    background: none;
    color: #997312;
    text-align: center;
    font-size: 20px;
  }

    .derecha input[type="text"] {
      width: 72%;
      border: 0;
      background: #111111;
      padding: 15px;
      font-size: 16px;
      margin-bottom: 10px;
    }

    ::placeholder {
      color: #cdcdcd;
    }

    ::-ms-input-placeholder {
      color: #cdcdcd;
    }

    input[type="submit"] {
      display: block;
      width: 79%;
      margin: auto;
      margin-top: 10px;
      border: 0;
      background: #c99f6a;
      color: #fff;
      padding: 11px 0px;
      font-size: 16px;
    }


    }

    #contacto .derecha {
      padding: 99px 0px;
      width: 40%;
    }
.izquierda b{
  color: #c99f6a;

}

.izquierda a{
  color: #c99f6a;

}

    .derecha ol {
      width: 90%;
      margin-left: 30px;
      margin: auto;
      text-align:left;
      font-size: 10px;
      margin-top: 5px;
    }

    .derecha h4{
      color: #7da88b;
      margin-bottom: 10px;
      margin-top: 13px;

    }
    .derecha li{

      margin-left: 30px;
      line-height: 17px;

      font-size: 13px;
    }


  .contenedorobservaciones{
    width: 100%;
    margin: auto;
    margin-top: 0px;
    background-color: #c99f6a;



  }


  .observaciones
      {
  	margin: auto;
  	text-align: center;
  	font-family: 'Carentro DEMO Regular';
  	font-size: 15px;
  	color: #E3E3E3;
    width: 80%;
  	padding: 10px;

    }



      .contenedorobservaciones h3
          {
      	margin: auto;
      	text-align: center;
      	font-family:  'Bickham Script Pro Regular';
      	font-size: 40px;
      	color: #E3E3E3;
        width: 80%;
      	padding: 20px;

        }


    /* ____________ aqui whatsç __________ */

    .whats {
      background: none !important;
      position: fixed;
      top: 85%;
      right: 15px;
      z-index: 999;

    }

    /* ____________ Datso de contacto __________ */

    .logotipo2{
      display: none;
    }

    .proyectos-xv h3{
      padding-bottom: 10px;
      color: white !important;
    }


    .compatir{
      margin: auto;


    }
    .datosdecontact {
      background-image:  url(../image/textura2.jpg);
      background-repeat: repeat;
      padding-top: 30px;
      padding-bottom: 30px;
      align-items: center;
    }
    .redessociales{
      height: 200px;
      width: 230px;
      margin:auto;
      align-items: center;
    }


    .redessociales h3{
      font-size: 15px;
      color: #7da88b;
      margin-top:10px !important;
      font-family: 'Carentro DEMO Regular';
    }

    .datosdecontact figure{
      display: inline-block;
      justify-content: space-around !important;
      margin: auto;
    }
    .datosdecontact a{
      border-radius: 50% !important;
      margin-top: 10px !important;
    }

    .logo img{
      width: 15% !important;
      height: 15% !important;
      margin: auto;
    }



    .datosdecontact img{
      height: 20px;
      display: block;
    }

    .legales {
      display: flex;
      justify-content: space-between !important;
    }

    .legales p{
      font-size: 15px;
    }

    .derechos{
      width: 30%;
      color: gray;
      margin-right: 10px;
      margin-top: 30px;
      text-align: center;
    }


    /* ____________ confirmación diseño  __________ */


    .muchas-gracias{

      background-color:rgba(255, 255, 255, 0.3);
      width: 60%;
      height: 400px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);

      padding:25px;
      border-radius: 10px;
    margin: auto;
    margin-top: 10%




    }

    .muchas-gracias img{
      width: 100px;
      display: block;
      margin: auto
    }

    .muchas-gracias p{
      font-size: 19px;
      margin-top: 70px;
    }


    .muchas-gracias h3{
      font-size: 40px;
      margin-top: 20%;
    }
    .muchas-gracias h4{
      font-size: 38px;
      margin-top: 50px;
    }
    .confirmacion{

      background-repeat: no-repeat;
      background-position: 80%;
    }


    .decorado-detalle{
      position: relative;
      width: 100%;
      margin: auto;
      z-index: 0;

    }

    .nonefile{
      display: none;
    }

.espacio{
  margin-bottom: 60px !important;
  margin-top: 60px !important;
}



    /* VIDEO */

    #section-video {
      padding: 10px;
      margin-bottom: 40px;
      text-align: center;
    }

    #section-video .contenedor {
      position: relative;
    }

    #section-video .botones {
      position: absolute;
      top: 35%;
      left: 46%;
    }

    #section-video i {
      font-size: 125px;
      color: #fff;
    }

    #section-video button {
      border: 0;
      background: none;
    }





    .decorado{
  width: 102%;
margin: auto;
position: absolute;
z-index: 99;
left: -25px;
opacity: 100%;
    }


    @media (max-width: 500px)


    {

      .muchas-gracias{
        position: relative;
        margin: auto;
        left: auto;
        top: 30%;
        height: auto;
        margin-top: 30%;
      }

      .muchas-gracias h3, h4{
        font-size: 25px !important;

      }

      .menu .contenedor {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }



      header  .nombreimg {
        display:none;
    ;


      }
      header .monogramaimg{
  display: inherit;
  position: relative;
  left: 0px;
  top: 50px !important;
  width: 96%;


      }






      p{
        font-size: 20px;
      }

      header {
background-image: url(../image/acuarela1.jpg)!important;
        background-position: 46% !important;



      }



      header  .nombreimg {
        top: 30px;


      }



      .nombreimg {
        top:64px !important;
        left:-2px !important;;
        z-index: 980;
      }
      nav {
        position: absolute;
        top: 61px;
        left: 0px;
        background: rgba(255, 255, 255, 0.90);
        padding: 40px 0px;
        width: 100%;
        display: none;
        margin: 0px;
        z-index: 500;
      }
      ul {
        display: flex;
        flex-direction: column;
      }
      .menu-icon {
        display: block;
        width: 28px
      }
      nav ul li a {
        color: #766958 ;
        text-decoration: none;
        font-size: 20px;
        letter-spacing: 2px;
        padding: 0px 40px 10px 40px;
        margin-top: 30px;
      }


      nav ul li{
        margin-top: 10px;
      }






      #hours, #days{
        font-size: 30px;
        padding-left: 22px;
        padding-right: 15px;
        color: #c99f6a  !important;
      }

      #seconds, #minutes{
        font-size: 30px;
        padding-left: 15px;
        color: #c99f6a  !important;
      }









        .padres{
          display: block;
          width: 100%;
          margin: auto;
          padding: 0px;

        }



        .fechaboda{
          width: 100%;
          padding: 0px;
          margin: auto;

        }



        .fechabodacontenedor{
          width: 95%;
          padding: 0px;
          margin: auto;

        }


        /* diseño de imagen que recorre */
        .decoracionfoto {
          display: none;
        }

        .decoracionfoto2 {
          display: none;
        }

        .decoracionfoto3 {
          display: none;
        }

        .decoracionfotocel {
          background-image: url(../image/fondo-cel.jpg) !important;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 390px!important;
          margin-top: 0px !important;
          padding-top: 10px;

        }


        .decoracionfotocel2 {
          background-image: url(../image/fondo-cel2.jpg) !important;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 500px;
          margin-top: 0px !important;
          padding-top: 10px;

        }

        .decoracionfotocel3 {
          background-image: url(../image/fondo-cel5.jpg);
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          height: 500px;
          margin-top: 0px !important;
          padding-top: 10px;

        }






        /* TIMELINE+*/

        .timelinecontenedor {
          width: 90%;
          margin: auto;
          padding: 0px;
        }
        .timeline{
          width: 100%;
          margin: auto;
          padding: 0px;



        }




        .iconoscontenedor{
          width: 40%;

        }
        .iconoscontenedor hr{
          display: none;



        }
        .circulo p{
          display:  none;
        }


        .icono{
          width: 140px;
          margin: auto;
          padding: 7px;
        }
        .icono p{
          font-size: 15px;
          align-content: space-around;
          text-align: center;
          baseline: top;
          color: #747277;
        }

        .icono figure{
          width: 100px;
          display: block;
          margin: auto;


        }

        .icono figure img{
          width: 100%;
          margin: auto;
        }


        .logo img {
          width: 32% !important;
        }


        .contenedor-formulario {
          width: 300px;
          margin:auto;
          margin-top: 10px;
          padding-top: 10px;
          float: none;
        }






        #contacto .contenedor {
          display: flex;
          justify-content: center;
          flex-direction: column;
        }

        #contacto .izquierda, #contacto .derecha {
          width: 59%;
          margin: auto;
        }



        .postal{
          width: 300px;
          margin: auto;
        }

        .derecha {
          width: 98% !important;
          margin-top: 57px;
        }




        #contacto{
          background-repeat: no-repeat;
          background-position: 63%;
          background-size: cover;
        }

        .decorado{
    left: -3px;

        }

        .borrar{
          display: none;
        }




      }

      @media (max-width: 900px)


      {


.fechabodadetalles{
  margin-bottom: 40px;
}



        .menu .contenedor {
          display: flex;
          justify-content: space-between;
          align-items: center;
        }

        .whats2 {
          top: 90%;
          left: 20px;
          z-index: 998;
          }






        h3{
          font-size: 50px !important;
          margin-top: 20px !important;

        }
        p{
          font-size: 20px;
        }

        header {

          background-image: url(../image/acuarela2.jpg);
          width: 100%;
          height: 500px;


        }



        header  .nombreimg {
          top: 30px;


        }



        .nombre-novios {
          font-size: 20px;
          width: 100%;
          height: 64px;
          margin: 0px;
        margin-top: 5px;
          padding: 15px 0px
        }
        .nombreimg {
          top:64px !important;
          left:-2px !important;;
          z-index: 980;
        }
        nav {
          position: absolute;
          top: 61px;
          left: 0px;
          background: rgba(255, 255, 255, 0.90);
          padding: 40px 0px;
          width: 100%;
          display: none;
          margin: 0px;
          z-index: 500;
        }
        ul {
          display: flex;
          flex-direction: column;
        }
        .menu-icon {
          display: block;
          width: 28px
        }
        nav ul li a {
          color: #766958 ;
          text-decoration: none;
          font-size: 17px;
          letter-spacing: 2px;
          padding: 0px 40px 10px 40px;
          margin-top: 30px;
        }


        nav ul li{
          margin-top: 10px;
        }



        .diasmes{
          font-size: 12px;
          width: 89%;
          text-align: center;
          margin: auto;
          z-index: 500;
          padding: 5px 5px;
          margin-bottom: 30px;
          align-items: baseline;
          color: #c99f6a  !important;
          display: block;
        }




        #hours, #days{
          font-size: 20px;
          padding-left: 2px;
          padding-right: 1px;
          color: #c99f6a  !important;
        }

        #seconds, #minutes{
          font-size: 20px;
          padding-left: 10px;
          color: #c99f6a  !important;
        }


        .iglesia {
          margin: auto;
          padding: 8px 0px;
          width: 90%;
          text-align: center;
          font-size: 15px;
          color: #766958;
          line-height: 20px;
        }


#donativo{
  color: #766958 !important;;
}

.frasenovioscontenedor{
  width: 90%;
}

        .frasenovios {

          font-size:50px !important;
        }







.frasenovios span{
  font-size: 15px !important;
  line-height: 15px !important;
}



          .padres{
            display: block;
            width: 100%;
            margin: auto;
            padding: 0px;

          }
          .papasnovia, .papasnovio {
            width: 95%;
            margin: auto;
            text-align: center;
            color: #766958 !important;
            line-height: 25px;
          }





          .papasdenovios {
            width: 100%;
            font-size: 23px!important;
            margin: auto;
            margin-bottom: 5px;
            color: #766958 !important;
            margin-top:1px;

          }

          .padres p{
            padding: 10px 10px 20px;
            margin: auto;

          }

          .fechaboda{
            width: 100%;
            padding: 0px;
            margin: auto;

          }



          .fechabodacontenedor{
            width: 95%;
            padding: 0px;
            margin: auto;

          }


          /* diseño de imagen que recorre */
          .decoracionfoto {
            display: none;
          }

          .decoracionfoto2 {
            display: none;
          }

          .decoracionfoto3 {
            display: none;
          }

          .decoracionfotocel {
            background-image: url(../image/fondo-cel.jpg)!important;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            height: 800px;
            margin-top: 0px !important;
            padding-top: 10px;

          }


          .decoracionfotocel2 {
            background-image: url(../image/fondo-cel2.jpg)!important;
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            height: 500px;
            margin-top: 0px !important;
            padding-top: 10px;

          }

          .decoracionfotocel3 {
            background-image: url(../image/fondo-cel5.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            height: 500px;
            margin-top: 0px !important;
            padding-top: 10px;

          }






          /* TIMELINE+*/

          .timelinecontenedor {
            width: 90%;
            margin: auto;
            padding: 0px;
          }
          .timeline{
            width: 100%;
            margin: auto;
            padding: 0px;



          }




          .iconoscontenedor{
            width: 40%;

          }
          .iconoscontenedor hr{
            display: none;



          }
          .circulo p{
            display:  none;
          }


          .icono{
            width: 140px;
            margin: auto;
            padding: 7px;
          }
          .icono p{
            font-size: 15px;
            align-content: space-around;
            text-align: center;
            baseline: top;
            color: #747277;
          }

          .icono figure{
            width: 100px;
            display: block;
            margin: auto;


          }

          .icono figure img{
            width: 100%;
            margin: auto;
          }


          .logo img {
            width: 32% !important;
          }


          .contenedor-formulario {
            width: 300px;
    margin: auto;
    margin-top: 7px;
    padding-top: 10px;
    float: right;
          }
          .contenedor-formulario h3{
            font-size: 15px;
            margin-top: 0px !important;

          }

    .tiempo{
    padding: 0px;
    min-height: 200px;
    }

    #galeria{
      margin-top: 86px !important;
      margin-bottom: 30px !important;
    }




          #contacto .contenedor {
            display: flex;
            justify-content: center;
            flex-direction: column;
          }



          .detalles {
            width: 180px;

            top:20px;

          }




          .postal{
            width: 300px;
            margin: auto;
          }

          .derecha {
            width: 98% !important;
            margin-top: 57px;
          }



          .RSVP{
            background-position: 37%;
            background-repeat: no-repeat;
          }

          #contacto{
            background-repeat: no-repeat;
            background-position: 52%;
            background-size: cover;
          }


        }
